/*************************************************************/
.navbar{
  justify-content: space-between;
}
span{
  padding-right: 1rem;
}
mat-sidenav-container{
  height:100%;
}
mat-sidenav, mat-sidenav-content{
  padding: 16px;
}
mat-sidenav{
  background-color: lightcoral;
  width:200px;
}

/***************************************************************/
body {
  margin: 0;
  min-height: 100vh;
  display: grid;
  grid-template-rows: auto 1fr auto;
}
a{
  color: #f1f1f1;
}


// CSS header
.top-bar {
  background: darkblue;
  color: #fff;
  font-size: 0.9rem;
  padding: 10px 0;
}
.text-accueil{
  font-size:35px;
  font-weight: bold;
  color: #4d6de6;
  texy-align: center;
}
.navbar{
  margin:0;
}
.container-fluid {
  margin:0;
  padding:0;
}


/*#visaal{
  color: #eee;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-decoration: none !important;
  font-size: 0.75rem;
  font-weight: 700;
  margin-right: 10px;
}*/

// CSS footer

.context-dark, .bg-gray-dark, .bg-primary {
  color: rgba(255, 255, 255, 0.8);
}

.footer-classic a, .footer-classic a:focus, .footer-classic a:active {
  color: #ffffff;
}
.nav-list li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.nav-list li a:hover:before {
  margin-left: 0;
  opacity: 1;
  visibility: visible;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

.social-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 23px;
  font: 900 13px/1 "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
}
.social-container .col {
  border: 1px solid rgba(255, 255, 255, 0.7);
}
.nav-list li a:before {
  content: "\f14f";
  font: 400 21px/1 "Material Design Icons";
  color: #4d6de6;
  display: inline-block;
  vertical-align: baseline;
  margin-left: -28px;
  margin-right: 7px;
  opacity: 0;
  visibility: hidden;
  transition: .22s ease;
}


